package cn.ibizlab.r7.runtime.core.repository ;

public interface Repository<T> {

	T createPO();

	T get(String key);


    boolean create(T po);

    boolean update(T po);

    boolean remove(String key);

}
